﻿@charset "UTF-8";



/**
** レスポンシブメディアクエリ
****/

/*1240px以下*/
@media screen and (max-width: 1240px){
  /*ここにコード*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*ここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*ここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*ここにコードを書く*/
}


.container a{text-decoration:underline;}

.video{
  position:relative;
  width:100%;
  padding-top:56.25%;
}
.video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}



.point {
  position: relative;
  margin: 3.5em 0 2em 0;
  padding: 0.5em;
  border: solid 3px #95ccff;
}
.point .point-title {
  position: absolute;
  display: inline-block;
  top: -27px;
  left: -3px;
  padding: 0 9px;
  height: 25px;
  line-height: 25px;
  font-size: 17px;
  background: #95ccff;
  color: #ffffff;
  font-weight: bold;
  border-radius: 5px 5px 0 0;
}

.point p {
  margin: 0; 
  padding: 0;
}


.point2 {
  position: relative;
  margin: 3.5em 0 2em 0;
  padding: 0.5em;
  border: solid 3px #f593ab ;
}
.point2 .point-title2 {
  position: absolute;
  display: inline-block;
  top: -27px;
  left: -3px;
  padding: 0 9px;
  height: 25px;
  line-height: 25px;
  font-size: 17px;
  background: #f593ab ;
  color: #ffffff;
  font-weight: bold;
  border-radius: 5px 5px 0 0;
}
.point2 p {
  margin: 0; 
  padding: 0;
}


.point3 {
  position: relative;
  margin: 3.5em 0 2em 0;
  padding: 0.7em;
  border: solid 2px #e0d303;
}
.point3 .point-title3 {
  position: absolute;
  display: inline-block;
  top: -27px;
  left: -2px;
  padding: 0 9px;
  height: 25px;
  line-height: 25px;
  font-size: 17px;
  background: #e0d303;
  color: #ffffff;
  font-weight: bold;
  border-radius: 5px 5px 0 0;
}
.point3 p {
  margin: 0; 
  padding: 0;
}

/* point ---***************/


.page-link2{
padding-right:.6em;
padding-left:.6em;
position:relative;
display:block;
padding:.5rem .75rem;
margin-left:-1px;
line-height:1.25;
color:#007bff;
background-color:#fff;
border:1px solid #007bff;
border-radius:3px;
}

.badge-pill2 a:hover{
	background: #6598FF;
	text-decoration:underline;
}

 
.pager-box{
    margin: 0 1px;
}

.pager-box a {
    display: block;
    font-size: 16px;
    padding: 0.6em 1em;
    border-radius: 3px;
}
 
.pager-box a {
    background:#448aff;
    color: #ffffff;
    text-decoration: none;
}
 
.pager-box a:hover {
    background: #5f97f4;
    color: #FFF;
}


.row-eq-height {
display: flex;
flex-wrap: wrap;
}


.marubox{
	border:#fcfcfc solid 1px;
	}

.marubox{
	border-radius: 4px;
	}

.marubox img{
	padding:0;
	margin:0;}

.card-title{
	border-bottom:#E5E5E5 1px solid;
	padding-bottom:8px;
	}


/***カード設定****/

.card-body{
	padding:1rem 0.7rem;}


.gmap{
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height:380px;
overflow: hidden;
margin-top:-46px;
	}
	
.gmap iframe,
.gmap object,
.gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}	


.container dl{
	margin-left:0;
	margin-right:0;
	}


/***パディング設定****/

.pa5 .padi5{
	padding:0 5px;
	}

.pa0 .col-6{
	padding:0;
	}

.pa3 .col-6{
	padding:0 3px;
	}

.pa4 .col-6{
	padding:0 4px;
	}

.pa5 .col-6{
	padding:0 5px;
	}

.pa5 .col-12{
	padding:0;
	}


.txtbox .pa0 .col-6{
	padding:0;
	}

.txtbox .pa2 .col-6{
	padding:0 2px;
	}

.txtbox .pa3 .col-6{
	padding:0 3px;
	}

.txtbox .pa4 .col-6{
	padding:0 4px;
	}

.txtbox .pa5 .col-6{
	padding:0 5px;
	}


/*****--colorボックス--*******/
.christmasbox{
    margin: 1em;
    padding: 1em;
    border: solid 1px #008000;
    border-radius: 3px 3px 3px 3px;
    background-color:#008000;
    color:#d4003a;
    text-align:center;
}

.pinkbox{
    margin: 2em 2em;
    padding: 2em 2em;
    border: solid 1px #f6bdec;
    border-radius: 3px 3px 3px 3px;
    background-color:#f6bdec;
    color: #ffffff;
    font-weight: bold;
    text-align:center;
}

.blue2box{
    margin: 2em 2em;
    padding: 2em 2em;
    border: solid 1px #6BC4E7;
    border-radius: 3px 3px 3px 3px;
    background-color:#6BC4E7;
    color: #ffffff;
    font-weight: bold;
    text-align:center;
}

.orangebox{
    margin: 2em 2em;
    padding: 2em 2em;
    border: solid 1px #f9bba6;
    border-radius: 3px 3px 3px 3px;
    background-color:#f9bba6;
    color: #ffffff;
    font-weight: bold;
    text-align:center;
}

.beigebox{
    margin: 2em 2em;
    padding: 2em 2em;
    border: solid 1px #dcc6b9;
    border-radius: 3px 3px 3px 3px;
    background-color:#dcc6b9;
    color: #ffffff;
    font-weight: bold;
    text-align:center;
}


/***白抜きBOX***/
.box-1 {
    padding: 1em 1em 0.5em 1em;
    margin: 2em 0;
    background: #FFF;
    border: solid 2px #6091d3;/*線*/
    border-radius: 5px;/*角の丸み*/
}
.box-1 p {
    margin: 0; 
    padding: 0;
}



/* chyui-box ---***************/

.chyui {
    position: relative;
    margin: 0.5rem 0 1.5rem 0;
    padding: 0.5em 1em;
    border: solid 2px #FF9800;
    border-radius: 5px;
}
.chyui .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #FF9800;
    font-weight: bold;
}

.chyui p {
    margin: 0; 
    padding: 0;
}


/* info ---***************/

.info{
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em 0 1em;
    border: solid 1px #ffd900;
	border-radius: 0 3px 3px 3px;
	background-color:#fffae2;
}

.info .box-title {
    position: absolute;
    display: inline-block;
    top: -25px;
    left: -1px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background:#ffd900;
    color: #666666;
    font-weight: bold;
    border-radius: 2px 2px 0 0;
}







/**:蛍光ペン**/

.marker-y{
    background: linear-gradient(transparent 70%, #ffffc6 70%);
    padding:0 0.1rem;
	font-weight: bold;
}

.marker-p{
    background: linear-gradient(transparent 70%, #ffeaff 70%);
    padding:0 0.1rem;
	font-weight: bold;
	border-radius:3px;
}

.marker-r{
    background: linear-gradient(transparent 70%, #ffd6d6 70%);
    padding:0 0.1rem;
	font-weight: bold;
	border-radius:3px;
}

.marker-g{
    background: linear-gradient(transparent 70%, #d6ffd6 70%);
    padding:0 0.1rem;
	font-weight: bold;
	border-radius:6px;
}

.marker-b{
    background: linear-gradient(transparent 70%, #d6ffff 70%);
    padding:0 0.1rem;
	font-weight: bold;
	border-radius:6px;
}



/**写真下の文字スペース**/
.bluebox{
margin:0 0;
padding: 0.6em 0.3em 0.8em 0.3em;
color: #010101;
border-bottom:solid 2px #c2e8f7;
}

.bluebox2{
margin:0 0;
padding: 0.6em 0.3em 0.5em 0.3em;
color: #010101;
border-bottom:solid 1px #eff3f6;
}


.bluebox3{
margin:0 0;
padding: 0.6em 0.6em 0 0;
color: #010101;
border:solid 1px #007AB3;
border-radius:4px;
}

.marginminus3{
	margin-left:-8px; margin-right:-8px;
	}

.container-fluid{
padding-left:0px;
padding-right:0px;
margin-left:auto;
margin-right:auto;
}

.container{
padding-left:7px;
padding-right:7px;
}


/**hr**/
hr.style1 {
	background-color: #fff;
	border-top: 2px dotted #8c8b8b;
	text-align:center;
	width:80%;
	display:block;
	}


.ad-area{
	text-align:center;
	margin:0 auto;}


/***back-to-top***/

.topBbtn {
  position:fixed; /*固定*/
  bottom:10px; /*場所を右下に移動*/
  right:10px; /*場所を右下に移動*/
  display:block; /*aタグをblock要素に変更*/
  background-color:rgba(129,212,250,0.5);
  color:#fff;
  text-decoration:none;
  font-weight:bold;
  font-size:11px;
  width:55px;
  height:55px;
  text-align:center;
  line-height:18px;
  border-radius:26x;
  padding-top:26px;
  box-sizing:border-box;
}

.topBtn:before {
  content:'\25B2';
  position:absolute;
  top:10px;
  left:0;
  width:100%;
  text-align:center;
  font-size:18px;
}

.topBtn:hover {
  opacity:0.7;
}


/* ページTOPに戻る */
#pagetop{
    display: none;
    position: fixed;
    right: 15px;
	bottom: 10px;
	opacity: 0.5;
}
#pagetop a{
    display: block;
    font-size: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    background: #7db4e6;
    border-radius: 50%;
    line-height: 50px;
}
#pagetop a i{
    font-size: 20px;
    color:#fff;
    line-height: 50px;
}



/***フォント テキスト 設定***/

.menu{
	font-size:1.2rem;
	font-weight:bold;
	padding:8px 10px 0 10px;
	}


.red2{
	color:#ff5252;
	}
	
.green{
	color:#0f9d58;
	}
	
.yellow{
	color:#f9a825;
	}
	
.purple{
	color:#9c27b0;
	}

.uguisu{
	color:#afb42b;
	}

.kon{
	color:#01579b;
	}

.brown{
	color:#795548;
	}


.bold{
	font-weight:bold;
	}

.txtbox{
	padding:1rem 0;
}

.txtbox2{
	padding:2rem 0 0 0;
}

.txtbox2 p{
	padding:0;
	margin:0;
}


body {
   font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo , "メイリオ" , Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  }


.fontsize-1{
	font-size:1.5rem;
	}

.main p{
	font-size:1.1em;
	line-height:1.75;
	margin-bottom:1.5em;
	}

.orange-line{
	background:linear-gradient(transparent 50%, #FFF3E0 0%);
	right:auto;
	left:auto;
	}

.underline{
	text-decoration:underline;
	}

.line-bottom{
    border-bottom:solid 2px #c2e8f7;
	}

.line-top{
	border-top: solid 2px #c2e8f7;
	}

.f-size8{font-size:0.9rem;}


/***ifont色***/

.fa-gray{
	color:#999;
	}


.i-color-gray{
	color:#666;
	}


/***header設定***/

.header-image{
  top:0;
  position: relative;
  margin-top:0;
  height:120px;
  width: auto;
  background: url(../usj-img/globe04.jpg) center center no-repeat;
  background-size: auto auto;
}


/*** h設定***/

.site-title{
	font-size:1.5rem;
	line-height:1;
	color:#fff;
    position: absolute;
	right:10px;
	bottom:5px;
	text-shadow:black 2px 0px,  black -2px 0px,
    black 0px -2px, black 0px 2px,
    black 2px 2px , black -2px 2px,
    black 2px -2px, black -2px -2px,
    black 1px 2px,  black -1px 2px,
    black 1px -2px, black -1px -2px,
    black 2px 1px,  black -2px 1px,
    black 2px -1px, black -2px -1px;
	}


h1{ font-size:1.5rem;
font-weight:bold;
line-height:1.5;
	}


h2{font-size:1.1em;}

h3{ 
	font-size:1.1em;
	}

h4{
    font-size:1.1em;
    margin:5px 5px 5px;
	font-weight:bold;
}


.side h3{
	border-bottom:2px solid #FFE0B2;
	font-size:1.3em;
    padding:6px 0 3px 5px;
	font-weight:bold;
	}




h5{
    font-size:1.1em;
    margin:5px 5px 5px;
	font-weight:bold;
}



h6{
    font-size:1.1em;
    margin:5px 5px 5px;
	font-weight:bold;
}


/****見出し設定*************************/
.mi1{
font-size:1.3rem;
font-weight:bold;
margin:30px 0px 10px 0px;
padding: 0.5em 0.5em 0.4em 0.5em;
color: #0c0c0c;
background:#c2edff;
border: solid 1px #c2edff;
border-radius:3px;
}


.mi2{
font-weight:bold;
font-size:1.3rem;
color: #0c0c0c;
margin:30px 0px 10px 0px;
padding: 0.5em 0.5em 0.4em 0.5em;
background:#ffecae;
border:solid 1px #FFF8E1;
border-radius:3px;
}

.mi3{
font-weight:bold;
font-size:1.3rem;
color: #0c0c0c;
margin:30px 0px 10px 0px;
padding: 0.5em 0.5em 0.4em 0.5em;
border-top: solid 3px  #FFE0B2;
border-bottom: solid 3px  #FFE0B2;
	}


.mi4{
	color: #0c0c0c;
	font-size:1.3em;
	border-bottom: solid 3px #FFE0B2;
	position: relative;
	font-weight:bold;
	margin:30px 0px 10px 0px;
	padding: 0.5em 0.5em 0.2em 0.5em;
}



.mi5{
font-size:1.3em;
margin:30px 0px 15px 0px;
padding: 0.5em 0.5em 0.5em 0.5em;
background: transparent;
border-left: solid 5px #FFE0B2;
font-weight:bold;
}

.mi6{
font-size:1.3rem;
font-weight:bold;
color: #0c0c0c;
margin:10px 0px 8px 0px;
padding: 0.5em 0.2em 0.4em 0.2em;
border-top: solid 2px #66b7ec;
border-bottom: solid 2px #66b7ec;
	}



.mi7 {
  font-size: 1.3em;
  position: relative;
  color: #ffffff;
  margin: 1em 0.5em 1em 0;
  padding: 0.5em 0.5em;
  border: 2px solid #0068B7;
  border-radius: 10px;
  background: #0068B7;
}

.mi7:before, .mi7:before {
  position: absolute;
  bottom: -14px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #0068B7 transparent transparent transparent;
}

.mi7:after, .mi7:after {
  position: absolute;
  bottom: -10px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #0068B7 transparent transparent transparent;
}

/**box設定**/

.box-b {
  padding: 0.5em 0.5em 0 0.5em;
  margin: 1.5em 0; 
  background: #FFF;
  border: solid 2px #95ccff;/*線*/
  border-radius: 5px;/*角の丸み*/
}
.box-b p {
  margin: 0; 
  padding: 0;
}



/***** UL ol設定*****/
  ul{
  margin: 0 5px 0 1.3em;
  padding: 0;
  }

.main ul{
    padding:0;
    margin: 0 0 0 0.5em;
	list-style-position: inside;
}

.main li{ 
    padding-left: 1em; 
    text-indent: -.7em;
	margin-bottom:0.5rem;
	font-size:1.1rem;
}



.li-inside{
	list-style-position:inside;
	}

.side li{
	list-style-type:none;
	margin-bottom:0.5rem;
	}

  ol{
  margin: 0 5px 0 1.3em;
  padding: 0;
  }


/***テキスト装飾***/
.nounderline{
	text-decoration:none;
	}

/**ボタン設定**/
.center-button{
	width:90%;
	margin:0 auto;
	display:block;
	}

.center-button100{
	width:100%;
	margin:0 auto;
	display:block;
	}

.gray-button a{
	font-size:1rem;
	color:#000;
	}

/**検索**/
.search {
width: 300px;
margin-right:-0.5rem;
}

/**パンくず**/
.breadcrumb > li + li:before {
  content: ">";
}

.breadcrumb{
padding:0.3rem 0;
margin:0;
background-color:#FFF;
font-size:0.8rem;
}


/**dl設定******************/

dt{
	width:auto;
	padding:0.5em 0.3em;
	border:1px solid #CFD8DC;
	}


dd{
	width:auto;
	padding:0.4em 0.3em;
	margin:0;
	border-bottom:1px solid #CFD8DC;
	border-left:1px solid #CFD8DC;
	border-right:1px solid #CFD8DC;
	}


/**色設定****/


.t-color1{
	background-color:#005075;
	color:#FFF;
	}
	
.t-color2{
	background-color:#006A9C;
	color:#FFF;
	}
	
.t-color3{
	background-color:#66b7ec;
	color:#FFF;
	}


.gray-back{
	background-color:#f5f7f8;
	border-radius:2px;
	}

.blue-back{
	background-color:#eff9fd;
	border-radius:2px;
	}
	
.blue-back2{
	background-color:#dff4fb;
	border-radius:2px;
	}

.blue-back3{
	background-color:#ffffff;
	}

/*table設定*****************************/
.table{
table-layout: fixed;
width: 100%;
}


/*li_btn設定*****************************/
.li_btn a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #007bff;
font-size: 0.9em;
font-weight: bold;
border-radius:3px;
text-decoration:none;
margin-bottom:10px;
}


.li_btn a:after {
display: block;
position: absolute;
top: 55%;
right: 12px;
content: '';
width: 10px;
height: 10px;
margin-top: -7px;
border-top: 2px solid #007bff;
border-right: 2px solid #007bff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}


.li_btn a:hover{
background: #6598FF;
color: #fff;
}


/*li_btn2設定*****************************/

.li_btn2 a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #448aff;
background-color:#448aff;
font-size: 1em;
font-weight: bold;
border-radius:2px;
text-decoration:none;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
box-shadow:0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
}


.li_btn2 a:after {
display: block;
position: absolute;
top: 55%;
right: 10px;
content: '';
width: 10px;
height: 10px;
margin-top: -7px;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}


.li_btn2 a:hover{
background: #5f97f4;
color: #fff;
}


/*li_btn3設定*****************************/
.li_btn3 a {
display: block;
position: relative;
padding:10px 0px 8px 0px;
border: 1px solid #0044CC;
font-size: 1em;
font-weight: bold;
border-radius:3px;
text-decoration:none;
margin-bottom:10px;
}


.li_btn3 a:after {
display: block;
position: absolute;
top: 55%;
right: 12px;
content: '';
width: 10px;
height: 10px;
margin-top: -7px;
border-top: 2px solid #0044CC;
border-right: 2px solid #0044CC;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}


.li_btn3 a:hover{
background: #6598FF;
color: #fff;
}


/*li_btn5設定*****************************/

.li_btn5 a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #448aff;
background-color:#448aff;
font-size: 1em;
font-weight: bold;
border-radius:2px;
text-decoration:none;
text-align:center;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
box-shadow:0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
}


.li_btn5 a:hover{
background: #5f97f4;
color: #fff;
}


/*li_btn設定*********/

.jtb a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #b20019;/*jt*/
background-color:#b20019;
font-size: 1em;
font-weight: bold;
border-radius:5px;
text-decoration:none;
text-align:center;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
}


.airtrip a{
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #51a2d3;/*airtrip*/
background-color:#51a2d3;
font-size: 1em;
font-weight: bold;
border-radius:5px;
text-decoration:none;
text-align:center;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
}


.jalan a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #ff3c02;/*jalan*/
background-color:#ff3c02;
font-size: 1em;
font-weight: bold;
border-radius:5px;
text-decoration:none;
text-align:center;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
}


.ikyu a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #1b4678;/*ikyu*/
background-color:#1b4678;
font-size: 1em;
font-weight: bold;
border-radius:5px;
text-decoration:none;
text-align:center;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
}


.rakuten a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #00b900;/*ra*/
background-color:#00b900;
font-size: 1em;
font-weight: bold;
border-radius:5px;
text-decoration:none;
text-align:center;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
}


.yahoo a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #ff0033;/*yaho*/
background-color:#ff0033;
font-size: 1em;
font-weight: bold;
border-radius:5px;
text-decoration:none;
text-align:center;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
}


.knt a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #0c499c;/*kin*/
background-color:#0c499c;
font-size: 1em;
font-weight: bold;
border-radius:5px;
text-decoration:none;
text-align:center;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
}


.jal a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #cc0000;/*jal*/
background-color:#cc0000;
font-size: 1em;
font-weight: bold;
border-radius:5px;
text-decoration:none;
text-align:center;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
}


.rurubu a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #000066;/*rurubu*/
background-color:#000066;
font-size: 1em;
font-weight: bold;
border-radius:5px;
text-decoration:none;
text-align:center;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
}


.nihon a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #343474;/*rurubu*/
background-color:#343474;
font-size: 1em;
font-weight: bold;
border-radius:5px;
text-decoration:none;
text-align:center;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
}


.tabelog a {
display: block;
position: relative;
padding:10px 0px 8px 5px;
border: 1px solid #ffb10f;/*tabelog*/
background-color:#ffb10f;
font-size: 1em;
font-weight: bold;
border-radius:5px;
text-decoration:none;
text-align:center;
color:#FFF;
outline:none;
cursor:pointer;
margin-bottom:10px;
}

/***シャドー***/
.shadow2{
	box-shadow:0 3px 4px 0 rgba(0,0,0,.14),0 3px 3px -2px rgba(0,0,0,.2),0 1px 8px 0 rgba(0,0,0,.12)
	}

.shadow{
	box-shadow:0 3px 4px 0 rgba(153,153,153,.14),0 3px 3px -2px rgba(153,153,153,.2),0 1px 8px 0 rgba(153,153,153,.12)
	}
	
/***snsセクション***/
.sns-section {
  padding: 15px 0;
  margin-left: auto;
  margin-right: auto;
  text-align:center;
}

.sns-section a {
  padding: 0 10px;
}

.t-color{
	color:#55acee;}


.f-color{
	color:#315096;}

.insta-color{
	color:#d93175}



.main .border_box {
  border: solid 1px #adecff;
  border-radius: 5px;
  margin: 0 0.1em 0.9em 0.1em;
}

.main .ticket_name {
  background-color: #d2f2fc;
  padding: 0.4rem 0.3rem 0.4rem 0.3rem;
  font-weight: 400;
}

.main .setumei {
  padding: 0.4rem 0.3rem 0.4rem 0.3rem;
}

.main .li_btn {
  display: block;
  position: relative;
  padding: 10px 0px 8px 5px;
  border: 1px solid #448aff;
  background-color: #448aff;
  font-size: 1.1em;
  font-weight: bold;
  border-radius: 5px;
  text-decoration: none;
  text-align: center;
  color: #FFF;
  outline: none;
  margin: 0.5em 0.5em;
  -webkit-box-shadow: 0 2px 2px 0 #bebebe;
          box-shadow: 0 2px 2px 0 #bebebe;
}

.main .li_btn a {
  display: block;
  position: relative;
  padding: 10px 0px 8px 5px;
  border: 1px solid #448aff;
  background-color: #448aff;
  font-size: 1em;
  font-weight: bold;
  border-radius: 2px;
  text-decoration: none;
  text-align: center;
  color: #FFF;
  outline: none;
  cursor: pointer;
  margin-bottom: 10px;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}


/*テーブルモバイル用*/
@media (max-width: 767px) {
.price-t td{display: block; width: auto;}
}

@media (max-width: 767px) {
.tickettable-test td{display: block; width: auto;}
.tickettable-test td{border-top: 1px #CCCCCC dotted;}
.tickettable-test td{ padding:10px;}
}


/*テーブル パソコン用*/
@media (min-width: 768px) {
.price1{width:30%;}
.name{width:70%;}
.tickettable-test td{ border: 1px #CCCCCC solid}
.tickettable-test td{ padding:7px;}

.price-t .td60{width:65%}
.price-t .td40{width:35%}
}

/**/
@media screen and (max-width : 480px){
 html,
 body {
 overflow-x: hidden;
 overflow-y: scroll;
 -webkit-overflow-scrolling: touch;
 }
}
